{
  "look_id": "lulu_dg_illulora_1337272",
  "look_name": "Lulu Dg Illulora 1337272",
  "character_id": "lulu (ff10)",
  "positive": "luludg, lulu_(ff10), 1girl, solo, black_hair, braided_bun, hair_stick, hair_ornament, hair_over_one_eye, red_eyes, purple_lips, mole_under_eye, black_dress, fur_trim, multiple_belts, corset, large_breasts, jewelry, necklace",
  "negative": "short_hair, blonde_hair, blue_eyes, (low quality:1.4), bad anatomy",
  "lora": {
    "lora_name": "Illustrious/Looks/Lulu DG illuLoRA_1337272.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "luludg",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "origin_series": "Final Fantasy X",
    "origin_type": "Video Game",
    "nsfw": false
  }
}